body {
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
}
a:active, a:link, a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	letter-spacing: 0px;

}
a:hover {
	color: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 0px;
}
p {
	font-size: 65%;
	margin: 0;
	color: #000033;
	font-weight: bold;
	text-transform: uppercase;
}
h2 {
	font-size: 75%;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;
	margin: 0;
	color: #990000;
	text-transform: uppercase;
}
h1 {
	font-size:115%;
	color: #FF9900;
}
